Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.16: ``help`'

    `help [*|command_name|{- topic}]'

Give help on a command or topic.

- ``help`' Print a general help message.

- ``help *`' Prints complete help info.

- ``help command_name`' Prints help on the command whose name begins with the string ``command_name`'. The string may be several words long; e.g. ``help set`' or ``help set x axis`'.

- ``help - topic_name`' The minus sign tells Gri that the string to follow it is a topic, not a command. Topics Gri knows about are listed by the one-word ``help`' request.